@charset "UTF-8";
<!--

/*----------------------------------------



----------------------------------------*/


h1,h2,h3,h4{
	clear:both;
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:0 0 0 0;
}



p,
ul,ol,dl{
	margin:0;
	padding:0 0 0 0;
}

li,dt,dd{
	margin:0;
	padding:0;
}

/*----------------------------------------

tag

----------------------------------------*/

body{
	margin:0;
	padding:0;
}

table{
	font-size:100%;
	margin:0 0 0 0;
	padding:0;
}

/*--------------------

--------------------*/

a{
}

/*--------------------

--------------------*/

img{
	border:none;
}

table img{
}

/*--------------------
ꥹ
--------------------*/

ul li{
}

/*--------------------
ꥹ
--------------------*/

ol li{
}

/*--------------------
ɽ
--------------------*/

th{
}

th,td{
}

/*--------------------
ե
--------------------*/

fieldset{
	border:none;
	margin:0;
	padding:0;
}

legend{
	display:none;
}

/*--------------------

--------------------*/

blockquote{
	border-left:#eee solid 5px;
	margin:0.5em 0 0.5em 20px;
	padding:0 0 0 20px;
}

-->

p {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.6;
	color: #676767;
	text-align: justify;
	text-justify:distribute;
}




.right {
	float: right;
}

.left {
	float: left;
}

img.right {
	margin: 0px 0px 0px 0px
}

img.left {
	margin: 0px 0px 0px 0px
}

.txt-r {
	color: #FF0000;
}


.m-btm20 {
	margin: 0px 0px 20px 0px;
}

.clear {
	clear: both;
}

.txt-r {
	color:#FF0000;
}

.txt-b {
	font-weight: bold;
}